- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_animcursorelt_t Struct Reference
[XCB Render API]

xcb_render_animcursorelt_t More...

`#include <render.h>`

## Data Fields
xcb_cursor_t | cursor
uint32_t | delay

## Detailed Description

xcb_render_animcursorelt_t

## Field Documentation

xcb_cursor_t xcb_render_animcursorelt_t::cursor

uint32_t xcb_render_animcursorelt_t::delay

The documentation for this struct was generated from the following file:

- render.h